Subject: Offline Message from Myles Martin: Hi, I am contacting about the refurbished
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Sun, 10 Apr 2022 01:34:01 -0000

From: Myles Martin <[email-masked]>
Phone: 9018491779
Location: Germantown, United States
URL: https://swagtron.com/product-category/warranty/
Department: SwagTron

Hi, I am contacting about the refurbished scooter I got in place of my broken one. This one I have seems to be defective as it won’t start anymore and one wire near the battery does not connect to another wire. The start button also fell off, and a few of the parts aren’t secured on the scooter. I do not have a warranty, but I still wanted to contact about this because it broke down after a few days.

----
Zopim
https://www.zopim.com